A:HOVER {
	text-transform : none;
	color : Yellow;
	text-decoration : none;
}
A:LINK {
	text-decoration : none;
	font-family : "Courier New", Courier, monospace;
	font-size : x-small;
}
A:VISITED {
	text-decoration : none;
	font-family : "Courier New", Courier, monospace;
	font-size : x-small;
}
